@charset "UTF-8";

@import "../../css/traffic_info.css";

/*/==========================================================
/ 
/ 集中工事を行うとどうなるの？
/
==========================================================/*/

#tinfo_ic_ftr .section {
  width: 740px;
  margin: 0 auto;
}

#tinfo_ic_ftr .section .lower {
  padding: 10px 0;
  padding-left: 10px;
  padding-right: 10px;
}

.localNav li {
  float: left;
}

.localNav li a {
  display: block;
}

.localNav li a * {
  pointer-events: unset;
}

/*****************************
 module
 *****************************/

.ttlHead {
  padding: 12px 16px;
  margin: 10px 0 10px;
  border-radius: 4px;
  background-color: #1c93cf;
  font-weight: bold;
  font-size: 1.94rem;
  color: #FFF;
}

.ttlMod02 {
  font-weight: bold;
  font-size: 1.83rem;
  padding: 8px 2px 6px;
  margin-bottom: 15px;
  border-bottom: 2px #1c93cf solid;
}

.ttlMod03 {
  font-weight: bold;
  font-size: 110%;
  padding: 7px 10px 5px 5px;
  border-bottom: 1px solid #C1C1C1;
}

div.step_triple {
  display: table;
  position: relative;
  border-collapse: separate;
  border-spacing: 15px 0;
  margin-left: -15px;
  width: 104%;
}

div.step_triple div.triple {
  display: table-cell;
  width: 33%;
}

div.step_triple div.triple {
  display: table-cell;
  width: 33%;
}

.mgl10 {
  margin-left: 10px !important;
}

.mgl30 {
  margin-left: 30px !important;
}

.lb10 {
  margin-top: 10px !important;
}

.lb20 {
  margin-top: 20px !important;
}

.alC {
  text-align: center !important;
}

.modSet .msL {
  float: left;
  display: inline;
}

.modSet .msR {
  float: right;
  display: inline;
}

.modSet .msN {
  overflow: hidden;
}

.modSet .imgL {
  float: left;
  display: inline;
  margin-bottom: 10px;
  margin-right: 10px;
}

.modSet .imgR {
  float: right;
  display: inline;
  margin-bottom: 10px;
  margin-left: 10px;
}

.modSet .imgL img,
.modSet .imgR img {
  vertical-align: bottom;
}

.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: ".";
}

.clear {
  clear: both;
}

/* for Sp --------------------*/
@media screen and (max-width:768px) {

  #tinfo_ic_ftr .section {
    width: 100%;
  }

  #tinfo_ic_ftr .section .lower {
    padding: 0;
    margin-top: 15px;
  }

  #tinfo_ic_ftr .section img {
    max-width: 100%;
    height: auto;
  }

  .localNav li {
    float: none;
  }

  div.step_triple div.triple {
    display: block;
    width: 100%;
  }

}